
.map {
	margin-top: 8rem;
	display: block;
	transform: translateY(200%);
}

/**********************************/
/***** Layout & Section Title *****/
/**********************************/
.tm-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}



.row {
    display: grid;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 10rem;
    grid-template-columns: repeat(3, minmax(10rem, 1fr));
    grid-gap: 8rem;
    row-gap: 20rem;
}

.column {
    position: relative;
    width: 100%;
  /*  padding-right: 15px;
    padding-left: 15px; */
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


@media (min-width: 300px) {
    .tm-container {
        margin-top: 5rem;
    }
    
    .row {
      grid-template-columns: repeat(1, minmax(10rem, 1fr)); 
      row-gap: 15rem;
    }
}

@media (min-width: 760px) {
    .row {
      grid-template-columns: repeat(2, minmax(10rem, 1fr));
      grid-gap: 1rem;
      row-gap: 15rem;
    }
}

@media (min-width: 992px) {
    
}

@media (min-width: 1200px) {
    .row {
      grid-template-columns: repeat(3, minmax(10rem, 1fr));
      grid-gap: 1rem;
      row-gap: 15rem;
    }
}

@media (min-width: 576px) {
    
}

@media (min-width: 768px) {
    
}

@media (min-width: 992px) {
    
}

.section-title {
    width: 100%;
    text-align: center;
    padding: 45px 0 30px 0;
}

.section-title::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 5px;
    left: calc(50% - 25px);
    background: #353535;
}

.section-title h1 {
    color: #353535;
    font-size: 50px;
    letter-spacing: 5px;
    margin-bottom: 5px;
}

@media(max-width: 767.98px) {
    .section-title h1 {
        font-size: 40px;
        letter-spacing: 3px;
    }
}

@media(max-width: 567.98px) {
    .section-title h1 {
        font-size: 30px;
        letter-spacing: 2px;
    }
}

.team-9:hover {
    transform: rotateY(180deg);
}

.team-9 .team-img {
    position: relative;
    font-size: 0;
    text-align: center;
    margin-bottom: 30px;
}

.team-9 .team-img img {
    width: 100%;
    height: auto;
    border-radius: 100%;
}

.team-9 .team-content {
    text-align: center;
}

.team-9 .team-content h2 {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 5px;
}

.team-9 .team-content h3 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}

.team-9 .team-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 5px;
    transform: rotateY(180deg);
}

.team-9 .team-overlay p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
}

.team-9 .team-social {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
}

.team-9 .team-social a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    padding: 11px 0 10px 0;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #ffffff;
    border-radius: 100%;
    transition: all .3s;
}

.team-9 .team-social a.social-tw {
    background: #00acee;
}

.team-9 .team-social a.social-fb {
    background: #3b5998;
}

.team-9 .team-social a.social-li {
    background: #0e76a8;
}

.team-9 .team-social a.social-in {
    background: #3f729b;
}

.team-9 .team-social a.social-yt {
    background: #c4302b;
}

.team-9 .team-social a:last-child {
    margin-right: 0;
}

.team-9 .team-social a:hover {
    background: #222222;
}

   .profile-card .img{
     position: relative;
     width: 100%;
     height: 100%;
     transition: .6s;
     
   }
   .profile-card .img{
     transform: translateY(-60px);
   }

   .profile-card img{
     border-radius: 10px;
   }


   .team-img img{
     border-radius: 10px;
   }

 .profile-card{
     position: relative;
     font-family: sans-serif;
     width: 100%;
     min-height: 20rem;
     padding: 30px;
     transition: .6s;
   /*    background: rgba(61, 90, 96, 20%);
  backdrop-filter: brightness(0.3);
    background: rgba(61, 90, 96, 20%); 
    border-radius: 1rem;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(123, 123, 123, 0.38);*/
	box-shadow: 0 5px 5px rgb(245 245 244 / 10%), 0 5px 10px rgb(221 217 101 / 10%), 0 10px 15px rgb(186 190 124 / 10%);
    background: conic-gradient(from 0deg at 50% 50%, #D3D7E9 0%, #B3B6E3 5%, #CEB8EC 10%, #B0CBDA 15%, #D5E5EC 20%, #B3B6E3 25%, #AED8D5 30%, #C8E1DE 35%, #AED8D5 40%, #A3CEDB 45%, #D3D7E9 50%, #C8E1DE 55%, #A2CDD8 60%, #C1E2DA 70%, #A3CEDB 75%, #E5F4FA 80%, #D5E5EC 85%, #D1D3E4 90%, #D3D7E9 95%, #D3D7E9 100%);
   }
   
   .profile-card::before {
	content: "";
    display: block;
    position: absolute;
    top: -0.2rem;
    left: -0.2rem;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: conic-gradient(from var(--start-angle) at 50% 50%, #a9abb7 0%, #FFFFFF00 5%, #FFFFFF00 20%, lightgrey 25%, #FFFFFF00 30%, #FFFFFF00 40%, #a9abb7 45%, #FFFFFF00 50%, #FFFFFF00 70%, lightgrey 75%, #FFFFFF00 80%, #FFFFFF00 95%, #a9abb7 100%);
    animation: rotateBack 2.33s ease-in-out;
    transition: all 0.18s ease-in-out;
    backdrop-filter: brightness(0.5);
	border-radius: 1rem;
    border: 0.3rem solid #2210401f;
   }
   
   .profile-card:hover:before {
	opacity: 0.70;
	backdrop-filter: brightness(0.5);
    animation: rotateTo 0.55s ease-in-out forwards;
   }

   .profile-card .img{
     position: relative;
     width: 100%;
     height: 100%;
     transition: .6s;
     
   }
   .profile-card .img{
     transform: translate3d(0, -3.5rem, 2rem);
   }
   .img img{
     width: 100%;
     border-radius: 50%;
     box-shadow: 0 0 22px #3336;
     transition: .6s;
     -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
   }
   .profile-card img{
     border-radius: 10px;
   }
   .caption{
     text-align: center;
     transform: translate3d(0, calc(-1.5rem - 0.6vw - 0.6vh), 3rem);
     opacity: 0;
     transition: 1.6s;
   }
   .profile-card .caption{
     opacity: 1;
   }
   .caption h3{
     font-size: calc(2.5rem + 0.6vw + 0.6vh);
	 text-transform: uppercase;
     font-family: 'Druk Web Bold Regular';
   }
   .caption p{
     font-size: 1.5rem;
     font-family: 'Inter';
     margin: 0.1rem 0 1rem 0;
	 transform: translate3d(0, 0, -2rem);
   }
   .caption .social-links a{
     color: #333;
     margin-right: 15px;
     font-size: 21px;
     transition: .6s;
   }
   .social-links a:hover{
     color: #0c52a1;
   }

.team-9 {
    padding: 20px;
    border-radius: 1rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 1.6s;
    transform-style: preserve-3d;
	-webkit-perspective: 1000;
    -moz-perspective: 1000px;
    border: 0.3rem solid rgba(123, 123, 123, 0.38);
}

.team-9:hover {
    transform: rotateY(180deg);
}

.team-9 .team-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 1rem;
    transform: rotateY(180deg);
	box-shadow: 0 5px 5px rgb(245 245 244 / 10%), 0 5px 10px rgb(221 217 101 / 10%), 0 10px 15px rgb(186 190 124 / 10%);
    background: conic-gradient(from 0deg at 50% 50%, #D3D7E9 0%, #B3B6E3 5%, #CEB8EC 10%, #B0CBDA 15%, #D5E5EC 20%, #B3B6E3 25%, #AED8D5 30%, #C8E1DE 35%, #AED8D5 40%, #A3CEDB 45%, #D3D7E9 50%, #C8E1DE 55%, #A2CDD8 60%, #C1E2DA 70%, #A3CEDB 75%, #E5F4FA 80%, #D5E5EC 85%, #D1D3E4 90%, #D3D7E9 95%, #D3D7E9 100%);
}

.team-9 .team-overlay:before {
	content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: conic-gradient(from var(--start-angle) at 50% 50%, #a9abb7 0%, #FFFFFF00 5%, #FFFFFF00 20%, lightgrey 25%, #FFFFFF00 30%, #FFFFFF00 40%, #a9abb7 45%, #FFFFFF00 50%, #FFFFFF00 70%, lightgrey 75%, #FFFFFF00 80%, #FFFFFF00 95%, #a9abb7 100%);
    
    transition: all 0.18s ease-in-out;
    backdrop-filter: brightness(0.3);

}

.team-9:hover .team-overlay:before {
	animation: rotateTo 2.33s ease-in-out forwards;
	transition: all 0.18s ease-in-out;
}

.team-9 .team-overlay:before {
	backdrop-filter: brightness(0.5);
    animation: rotateBack 0.55s ease-in-out forwards;
}

.team-9 .team-social {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
}

.team-9 .team-social a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    padding: 11px 0 10px 0;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #ffffff;
    border-radius: 100%;
    transition: all .3s;
}

.team-9 .team-social a.social-tw {
    background: #00acee;
}

.team-9 .team-social a.social-fb {
    background: #3b5998;
}

.team-9 .team-social a.social-li {
    background: #0e76a8;
}

.team-9 .team-social a.social-in {
    background: #3f729b;
}

.team-9 .team-social a.social-yt {
    background: #c4302b;
}

.team-9 .team-social a:last-child {
    margin-right: 0;
}

.team-9 .team-social a:hover {
    background: #222222;
}


.bio {
	width: 80%;
	list-style: disc;
}

.hilights {
	font-family: 'Inter';
	font-size: 1rem;
    color: black;	
	margin-bottom: 1rem;
}






/* GLITCH EFFECT */

.glitch {
  background: #000 no-repeat center;
  background-size: 0;
  height: 100%;
  position: relative;
  overflow: hidden;
 /* border-radius: 1rem; */
  border-radius: 1rem 1rem 1rem 5rem;
    border: 0.2rem solid #fdda25;
}
.glitch::before, .glitch::after,
.glitch .channel {
  background: inherit;
  background-size: cover;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}


.glitch::before {
  animation: glitch-before 3s linear infinite alternate both;
  content: "";
} 


@keyframes glitch-before {
  0% {
    clip-path: polygon(0% 14.203814525%, 100% 14.203814525%, 100% 21.7851206072%, 0% 21.7851206072%);
    transform: translate(3.427223485%, 0.3004294341%);
  }
  2% {
    clip-path: polygon(0% 55.3094448283%, 100% 55.3094448283%, 100% 62.8262556255%, 0% 62.8262556255%);
    transform: translate(2.2442083947%, -0.4071263012%);
  }
  4% {
    clip-path: polygon(0% 57.1128246616%, 100% 57.1128246616%, 100% 65.2757823814%, 0% 65.2757823814%);
    transform: translate(-6.7883654038%, -0.2078741109%);
  }
  6% {
    clip-path: polygon(0% 78.8450652799%, 100% 78.8450652799%, 100% 80.9123073488%, 0% 80.9123073488%);
    transform: translate(0.8313111315%, -0.0105302416%);
  }
  8% {
    clip-path: polygon(0% 87.8024665626%, 100% 87.8024665626%, 100% 96.3051848764%, 0% 96.3051848764%);
    transform: translate(1.1857771738%, -0.0596137982%);
  }
  10% {
    clip-path: polygon(0% 82.3580864456%, 100% 82.3580864456%, 100% 83.8398354222%, 0% 83.8398354222%);
    transform: translate(7.1228982659%, 0.3669538655%);
  }
  12% {
    clip-path: polygon(0% 56.8256401773%, 100% 56.8256401773%, 100% 61.1272250393%, 0% 61.1272250393%);
    transform: translate(2.7136675651%, -0.0700164323%);
  }
  14% {
    clip-path: polygon(0% 49.8528701737%, 100% 49.8528701737%, 100% 58.5127808583%, 0% 58.5127808583%);
    transform: translate(-7.6054395252%, 0.2063650393%);
  }
  16% {
    clip-path: polygon(0% 83.6205291693%, 100% 83.6205291693%, 100% 87.0953316461%, 0% 87.0953316461%);
    transform: translate(7.5429064264%, 0.3563253162%);
  }
  18% {
    clip-path: polygon(0% 70.7898572142%, 100% 70.7898572142%, 100% 77.3527024364%, 0% 77.3527024364%);
    transform: translate(-0.8610398371%, -0.1580519995%);
  }
  20%, 100% {
    clip-path: none;
    transform: none;
  }
}


.glitch::after {
  animation: glitch-after 20s linear infinite alternate both;
  content: "";
}


.glitch.g_one::before  {
  animation-delay: 2s;
}

.glitch.g_one::after  {
  animation-delay: 2s;
}

.glitch.g_two::before  {
  animation-delay: 18s;
}

.glitch.g_two::after  {
  animation-delay: 18s;
}

.glitch.g_three::before  {
  animation-delay: 10s;
}

.glitch.g_three::after  {
  animation-delay: 10s;
}

.glitch.g_four::before  {
  animation-delay: 34s;
}

.glitch.g_four::after  {
  animation-delay: 34s;
}

.glitch.g_five::before  {
  animation-delay: 26s;
}

.glitch.g_five::after  {
  animation-delay: 26s;
}



@keyframes glitch-after {
  0% {
    clip-path: none;
    transform: none;
  }
  1% {
    clip-path: polygon(0% 44.9342492752%, 100% 44.9342492752%, 100% 52.5698263081%, 0% 52.5698263081%);
    transform: translate(-0.2573705274%, 0.0929259437%);
  }
  2% {
    clip-path: polygon(0% 8.4648151235%, 100% 8.4648151235%, 100% 14.3508751444%, 0% 14.3508751444%);
    transform: translate(-3.9695132779%, -0.4838863841%);
  }
  3% {
    clip-path: polygon(0% 71.8876168567%, 100% 71.8876168567%, 100% 78.8460394477%, 0% 78.8460394477%);
    transform: translate(6.4197378435%, 0.4804037461%);
  }
  4% {
    clip-path: polygon(0% 70.5840342903%, 100% 70.5840342903%, 100% 78.3995970838%, 0% 78.3995970838%);
    transform: translate(-2.1556352034%, 0.0497328122%);
  }
  5% {
    clip-path: polygon(0% 5.1113663483%, 100% 5.1113663483%, 100% 11.5389698142%, 0% 11.5389698142%);
    transform: translate(5.9049611879%, 0.2479253986%);
  }
  6% {
    clip-path: polygon(0% 59.0459000994%, 100% 59.0459000994%, 100% 68.8666458012%, 0% 68.8666458012%);
    transform: translate(-6.9129842785%, 0.4495887871%);
  }
  7% {
    clip-path: polygon(0% 18.8426453948%, 100% 18.8426453948%, 100% 22.0274140407%, 0% 22.0274140407%);
    transform: translate(-3.8691915745%, -0.3904644995%);
  }
  8% {
    clip-path: polygon(0% 64.0177835905%, 100% 64.0177835905%, 100% 69.8863364111%, 0% 69.8863364111%);
    transform: translate(-0.9181112262%, 0.3592214737%);
  }
  9% {
    clip-path: polygon(0% 43.8829869482%, 100% 43.8829869482%, 100% 53.4228618615%, 0% 53.4228618615%);
    transform: translate(3.5017246473%, -0.3943864918%);
  }
  10%, 100% {
    clip-path: none;
    transform: none;
  }
}
.glitch .channel {
  mix-blend-mode: screen;
}
.glitch .channel::before {
  bottom: 0;
  content: "";
  display: block;
  mix-blend-mode: multiply;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}



.glitch .r {
  animation: rgb-shift-r 20s steps(1, jump-end) infinite alternate both;
}


@keyframes rgb-shift-r {
  0% {
    transform: translate(-0.4717925015%, -0.4461050383%);
  }
  1% {
    transform: translate(-1.6043012341%, -0.1004713239%);
  }
  2% {
    transform: translate(-1.1130326841%, -0.2286550868%);
  }
  3% {
    transform: translate(0.1804876146%, 0.3815790635%);
  }
  4% {
    transform: translate(1.1996200407%, -0.3694153557%);
  }
  5% {
    transform: translate(1.6457524393%, 0.0989793918%);
  }
  6% {
    transform: translate(-0.3788876091%, -0.008551298%);
  }
  7% {
    transform: translate(-0.5908831356%, 0.2002299524%);
  }
  8% {
    transform: translate(0.626165512%, 0.3484241676%);
  }
  9% {
    transform: translate(0.2319955825%, 0.3762704989%);
  }
  10%, 100% {
    transform: none;
  }
}
.glitch .r::before {
  background: #ffd400;
}


.glitch .g {
  animation: rgb-shift-g 20s steps(1, jump-end) infinite alternate both;
}

@keyframes rgb-shift-g {
  0% {
    transform: translate(1.3396648681%, 0.2653580252%);
  }
  1% {
    transform: translate(-1.960718593%, 0.2821608825%);
  }
  2% {
    transform: translate(1.5035043554%, 0.3450480627%);
  }
  3% {
    transform: translate(-1.9544910295%, -0.3954043684%);
  }
  4% {
    transform: translate(-0.8241632815%, 0.3587951112%);
  }
  5% {
    transform: translate(-0.7137242504%, 0.0621570378%);
  }
  6% {
    transform: translate(1.6367150341%, 0.2921125505%);
  }
  7% {
    transform: translate(-1.4423923458%, -0.1444367532%);
  }
  8% {
    transform: translate(-1.8579867152%, 0.4344486879%);
  }
  9% {
    transform: translate(-0.4500777626%, 0.2503555175%);
  }
  10%, 100% {
    transform: none;
  }
}
.glitch .g::before {
  background: #00ffd0;
}


.glitch .b {
  animation: rgb-shift-b 20s steps(1, jump-end) infinite alternate both;
}


@keyframes rgb-shift-b {
  0% {
    transform: translate(-0.7993087731%, 0.0127634734%);
  }
  1% {
    transform: translate(-1.2515216461%, 0.0486930762%);
  }
  2% {
    transform: translate(-0.9350319361%, -0.3854472837%);
  }
  3% {
    transform: translate(-1.4196484156%, -0.2817732023%);
  }
  4% {
    transform: translate(1.182144093%, 0.2693958546%);
  }
  5% {
    transform: translate(-0.0558760405%, 0.2008792218%);
  }
  6% {
    transform: translate(1.4556141238%, -0.03649627%);
  }
  7% {
    transform: translate(0.3273612251%, -0.355654624%);
  }
  8% {
    transform: translate(0.8367185696%, 0.3364030455%);
  }
  9% {
    transform: translate(1.724754121%, 0.4012619102%);
  }
  10%, 100% {
    transform: none;
  }
}


.glitch .b::before {
  background: #98009b;
}